a {  color: #660099; text-decoration: underline}
body {  background-color: #FFFFFF}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.fontbold { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt}
.fontbluelinks {  color: #0000FF}
.fontsponsor { color: #333399; font-weight: bold ; font-family: Verdana, Arial, Helvetica, sans-serif}
.fonttabwhite { font-weight: bold; color: #FFFFFF ; font-size: 12px ; font-family: Verdana, Arial, Helvetica, sans-serif}
.fonttabblack { font-weight: bold; color: #FFFFFF ; font-size: 12px ; font-family: Verdana, Arial, Helvetica, sans-serif}
.fontfoldername { font-size: 13px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }
.fontspacer { font-size: 5px }
.fontspacer1 {  font-size: 2px}
.fontconformation {  font-size: 12px; font-weight: bold; color: #CC3333; font-family: Verdana, Arial, Helvetica, sans-serif}
.fontgreylinks { color: #666666}
